## python-periodictable 1.5.0

=== debian/changelog ===
python-periodictable (1.5.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.2 (no changes required).
  * Add Rules-Requires-Root: no.
  * Allow numerical fuzz in tests to prevent failures on i386.
  * Switch to debhelper 11.
    - move documentation to /usr/share/doc/python-periodictable as per
      Policy §12.3.

 -- Stuart Prescott <stuart@debian.org>  Sat, 30 Dec 2017 15:54:07 +1100

python-periodictable (1.5.0-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * Add autopkgtest tests.
  * Enable build-time tests.
  * Fix package Section for module packages.
  * Make sphinx use packaged mathjax resources.

  [ Drew Parsons ]
  * periodictable/cromermann.py has a BSD-3-clause licence.

 -- Drew Parsons <dparsons@debian.org>  Tue, 14 Nov 2017 11:47:38 +0800

python-periodictable (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #879833).

 -- Drew Parsons <dparsons@debian.org>  Sun, 29 Oct 2017 23:26:43 +0800
