=== debian/tests/control ===
Tests: python-periodictable
Restrictions: allow-stderr
Depends:
 python-all,
 python-docutils,
 python-matplotlib,
 python-periodictable,
 python-pytest

Tests: python3-periodictable
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-docutils,
 python3-matplotlib,
 python3-periodictable,
 python3-pytest
