=== debian/control ===
--- 
+++ 
@@ -6,60 +6,21 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-python,
+ debhelper-compat (= 12),
+ dh-python (>= 3.20180326),
  libjs-jquery,
  libjs-mathjax,
- python-all,
- python-matplotlib,
- python-setuptools,
- python-sphinx,
- python-pytest,
  python3-all,
  python3-matplotlib,
  python3-setuptools,
  python3-sphinx,
  python3-pytest,
  texinfo
-Standards-Version: 4.1.2
+Standards-Version: 4.4.1
 Homepage: http://www.reflectometry.org/danse/elements.html
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-periodictable.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-periodictable.git/
+Vcs-Git: https://salsa.debian.org/science-team/python-periodictable.git
+Vcs-Browser: https://salsa.debian.org/science-team/python-periodictable
 Rules-Requires-Root: no
-
-Package: python-periodictable
-Architecture: all
-Section: python
-Depends:
- ${misc:Depends},
- ${python:Depends}
-Suggests:
- python-matplotlib,
- python-python-periodictable-doc
-Description: Extensible periodic table of the elements (Python 2)
- This package provides a periodic table of the elements with support
- for mass, density and xray/neutron scattering information.
- .
- Masses, densities and natural abundances come from the NIST Physics
- Laboratory, but do not represent a critical evaluation by NIST
- scientists.
- .
- Neutron scattering calculations use values collected by the Atomic
- Institute of the Austrian Universities. These values do corresponding
- to those from other packages, though there are some differences
- depending to the tables used. Bound coherent neutron scattering for
- gold in particular is significantly different from older value:
- 7.63(6) as measured in 1974 compared to 7.90(7) as measured in 1990.
- .
- X-ray scattering calculations use a combination of empirical and
- theoretical values from the LBL Center for X-ray Optics. These values
- differ from those given in other sources such as the International
- Tables for Crystallography, Volume C, and so may give different
- results from other packages.
- .
- This package installs the library for Python 2.
 
 Package: python3-periodictable
 Architecture: all
@@ -68,7 +29,7 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
-  python-python-periodictable-doc,
+  python-periodictable-doc,
   python3-matplotlib
 Description: Extensible periodic table of the elements (Python 3)
  This package provides a periodic table of the elements with support
@@ -96,7 +57,9 @@
 Package: python-periodictable-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends:
+ libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends}
 Description: Extensible periodic table of the elements (common documentation)
