## python-periodictable 1.5.3

=== debian/changelog ===
python-periodictable (1.5.3-1) unstable; urgency=medium

  * New upstream release.
   - refresh patches
   - avoid testing sphinx extensions
  * Update lintian override.
  * Move to debhelper-compat (= 13).
  * Remove obsolete image handling code for texi documentation.
  * Update Homepage.

 -- Stuart Prescott <stuart@debian.org>  Sat, 14 Nov 2020 15:29:43 +1100

python-periodictable (1.5.2-3) unstable; urgency=medium

  * png images no longer referenced in info file
    (generated by sphinx 2.4) Closes: #955076.

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Apr 2020 19:15:36 +0800

python-periodictable (1.5.2-2) unstable; urgency=medium

  * Only test with py3versions -s.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 01:54:04 +1100
