=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python (>= 3.20180326),
  libjs-jquery,
  libjs-mathjax,
@@ -16,8 +16,8 @@
  python3-sphinx,
  python3-pytest,
  texinfo
-Standards-Version: 4.4.1
-Homepage: http://www.reflectometry.org/danse/elements.html
+Standards-Version: 4.5.0
+Homepage: https://periodictable.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/science-team/python-periodictable.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-periodictable
 Rules-Requires-Root: no
