=== debian/tests/control ===
Tests: python3-periodictable
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-docutils,
 python3-matplotlib,
 python3-periodictable,
 python3-pytest
