=== debian/changelog ===
python-periodictable (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0 (no changes required).
  * Get lintian-brush to add in upstream metadata.

 -- Stuart Prescott <stuart@debian.org>  Mon, 18 Oct 2021 12:08:26 +1100
