=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=periodictable
 
-export PYBUILD_TEST_ARGS=test doc periodictable
+export PYBUILD_TEST_ARGS=test doc/sphinx/guide periodictable
 export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/api'
 export MPLBACKEND=Agg
 
@@ -24,9 +24,7 @@
 
 override_dh_installinfo:
 	cd build/texinfo; \
-	for p in *.png; do mv $$p $(PYBUILD_NAME)-$$p; done; \
-	sed "s/@image{/@image{$(PYBUILD_NAME)-/" -i $(PYBUILD_NAME).texi; \
-	makeinfo $(PYBUILD_NAME).texi
+	  makeinfo $(PYBUILD_NAME).texi
 	dh_installinfo
 
 override_dh_installdocs:
