## python-periodictable 1.6.1

=== debian/changelog ===
python-periodictable (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Aug 2023 15:25:24 +1000
