## python-periodictable 1.7.0

=== debian/changelog ===
python-periodictable (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 05 May 2024 11:43:28 +1000
