## python-periodictable 1.7.1

=== debian/changelog ===
python-periodictable (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Jul 2024 19:00:35 +1000
