=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-sphinx,
  python3-pytest,
  texinfo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://periodictable.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/science-team/python-periodictable.git
 Vcs-Browser: https://salsa.debian.org/science-team/python-periodictable
