=== debian/changelog ===
python-periodictable (2.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Mon, 23 Dec 2024 23:29:27 +1100

python-periodictable (2.0.1-1) unstable; urgency=medium

  * Team Upload
  * Switch to pybuild-plugin-pyproject
  * Use dh-sequence-python3
  * New upstream version 2.0.1
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 01:52:04 +0100
