=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python (>= 3.20180326),
+ dh-sequence-python3,
  libjs-jquery,
  libjs-mathjax,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-matplotlib,
  python3-setuptools,
