=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export MPLBACKEND=Agg
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
